# Cancel Booking

Cancels a specific booking by its Booking Id.

Endpoint: DELETE /cancel
Version: 1.0.0

## Query parameters:

  - `booking_id` (integer, required)
    Booking Id needed for the cancel request. Type: Integer, Example: 7579.

## Header parameters:

  - `authorization` (string, required)
    Authorization header with HMAC signature. Format: API-Key={key},Signature={hmac_signature},Timestamp={unix_timestamp}

## Response 202 fields (application/json):

  - `status` (string, required)
    Status of the booking.
    Enum: "OK", "NOT AVAILABLE", "PRICE CHANGE", "POLICY CHANGE"

  - `message` (any)
    The booking could not be found or is already cancelled.

## Response 401 fields (application/json):

  - `detail` (string, required)

## Response 403 fields (application/json):

  - `detail` (string, required)

## Response 422 fields (application/json):

  - `detail` (string, required)


## Response 204 fields
